Subject: Address Book prob.--too many users

From: Sheana Lynn Kuiper <[email-masked]>
Date: Mon, 3 Apr 1995 21:04:36 -0500

I have an address group set up which includes about 140 names. When i 
send a message to the whole distribution list, i ALWAYS get a message 
back from the Administrator and the text is simply "too many users". And 
then it is followed by the message I sent. I have included myself in this 
distribution list, and I always get my message FROM me. Does anyone know 
if there is a problem here? Are some people NOT getting my messages? 
Assistance would be appreciated.